
Redmine - Patch #19005

Make search results per page configurable

2015-02-03 05:12 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Search engine Estimated time: 0.00 hour

Target version: 3.0.0   

Description

Search results per page is fixed as 10. It is too small for me. I have to click many times to see all results.

This patch add a feature to make search results per page configurable.

Here are screenshots.

Settings:

 settings.png 

search results(20 per page):

 search_results.png 

Associated revisions

Revision 13962 - 2015-02-07 08:44 - Jean-Philippe Lang

Make search results per page configurable (#19005).

Patch by Go MAEDA.

Revision 13963 - 2015-02-07 08:45 - Jean-Philippe Lang

Adds string to locales (#19005).

History

#1 - 2015-02-07 08:45 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 3.0.0

Patch committed in r13963, thanks.
